From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 July 2008<P>

ok, this is scary!  don't make me take control of the board again.... it might not be pretty folks!  haha.<BR>
<BR>
someone let us live vicariously and tell of your most romantic july 4th.  (i'd start, but alas, i have nothing!  hence the desire to live vicariously hee hee).
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 July 2008<P>

BK~<BR>
<BR>
Thank you for the compliment!  I'm glad that you liked Secrets. :-)<BR>
<BR>
Distant~<BR>
<BR>
I'm glad that you liked the imagery.  I had some fun with it. *smile*<BR>
<BR>
Angel~<BR>
<BR>
You are so sweet!  Thanks, my dear!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 July 2008<P>

aparajita,<BR>
we can always "fictionalize" a 4th of July event, now can't we? Mine definitely would have fireworks!<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=1919">daniela*</a><BR>
Date: 8 July 2008<P>

Ali, I was re-reading your work again and it's amazing, including the latest...<BR>
<BR>

<HR>